## libgit-pure-perl 0.48

=== debian/changelog ===
libgit-pure-perl (0.48-2) unstable; urgency=low

  * d/control: Added DM-Upload
  * d/patches/series: added patch (Closes: #634580, #655819)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 21 Jan 2012 16:05:06 +0100

libgit-pure-perl (0.48-1) unstable; urgency=low

  * New upstream version (Closes: #633861)
  * patch to disable github test, due needed network
    connection (Closes: #634580)
  * moved to DebSrc 3.0

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 19 Jul 2011 18:42:43 +0200

libgit-pure-perl (0.47-1) unstable; urgency=low

  * Initial Release. (Closes: #632359)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 3 Jul 2011 18:45:44 +0000
