=== debian/control ===
Source: libgit-pure-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-utf8-perl,
 libconfig-gitlike-perl, libdata-stream-bulk-perl,
 libdatetime-perl, libfile-find-rule-perl,
 libio-digest-perl, libmoose-perl, libmoosex-strictconstructor-perl,
 libmoosex-types-path-class-perl
Maintainer: Jonas Genannt <jonas.genannt@capi2name.de>
Standards-Version: 3.9.2
DM-Upload-Allowed: yes
Homepage: http://search.cpan.org/dist/Git-PurePerl/

Package: libgit-pure-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libconfig-gitlike-perl, libdata-stream-bulk-perl,
 libdatetime-perl, libfile-find-rule-perl,
 libio-digest-perl, libmoose-perl, libmoosex-strictconstructor-perl,
 libmoosex-types-path-class-perl
Description: Pure Perl interface to Git repositories
 Git::PurePerl is a Pure Perl interface to Git repositories.
 .
 It was mostly based on Grit http://grit.rubyforge.org/.
