=== debian/watch ===
version=3
http://search.cpan.org/dist/Git-PurePerl/   .*/Git-PurePerl-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
